.ui-dialog {
	background: #fff;
	position: absolute;
	overflow: hidden;
}
.ui-dialog iframe {
	width: 730px;
	height: 600px;
	border: none;
	background: none;
}
.ui-widget-overlay {
  position: fixed;
	_position: absolute; /* Hack for IE 6 */
	left: 0;
	top: 0;
	background: #000;
	opacity: 0.7;
	filter:Alpha(Opacity=70);
	zoom: 1;
}
.ui-dialog {
	background: url("images/modalBG_bot.png") no-repeat bottom left transparent;
	border: medium none;
	padding-bottom:39px;
}
.ui-dialog-titlebar {
	background: url("images/modalBG_top.png") no-repeat top left transparent;
	height: 40px;
}
.ui-dialog-content {
	background: url("images/modalBG_content.png") repeat-y top left transparent;
	text-align:left;
	padding:10px 50px 10px 50px
}
.ui-dialog h1 {
	font-size: 19px;
	margin-bottom: 0;
	margin-right: 30px;
	margin-top: -5px;
	padding-bottom: 10px;
	text-align: center;
}
.ui-dialog .primActBtn,
.ui-dialog .enrolBtn a {
  color: #fff;
  margin-left: 10px;
}
#details p {
	margin-top:7px;
	padding-right: 10px;
}
.ui-icon {
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
	float: left;
}
.ui-dialog .ui-dialog-titlebar {
	position: relative;
  zoom: 1;
}
.ui-dialog .ui-dialog-titlebar-close {
  background: url("/images/close_btn_small_round.png") 0 0 no-repeat;
	height: 18px;
	display: block;
	position: absolute;
	right: 19px;
	top: 19px;
	width: 19px;
}
.ui-dialog #spinner {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  top: 200px;
  left: 420px;
}

.ui-dialog #dialogError {
  background: #FFB9B4;
  font-size: 15px;
  font-weight: bold;
  margin: 50px 0 20px 0;
  padding: 30px;
  text-align: center;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#controls a {
  cursor: pointer;
  margin: 0 0 0 10px;
}

.ui-dialog .featureBlock {
  padding-bottom: 5px;
}

.ui-dialog #controls {
  margin: 10px 0 0 0;
  text-align: right;
}

.ui-dialog .errorBlock {
  background-color: #F2DEDE;
  border-color: #EED3D7;
  color: #B94A48;
  font-size: 14px;
  padding: 8px 35px 8px 14px;
  margin-bottom: 5px;
}

